buffer_putsflush(3)

NAME
buffer_putsflush - write ASCIIZ string to buffer and flush

SYNTAX
#include <libowfat/buffer.h> int buffer_putsflush(buffer* b,const char* x);

DESCRIPTION
buffer_putsflush is like buffer_putflush with len determined as the number of bytes before the first \0 in x.

SEE ALSO
buffer_put(3), buffer_flush(3), buffer(3)